CVE-2001-0228

2001-05-03T00:00:00
ID CVE-2001-0228
Type cve
Reporter NVD
Modified 2017-12-19T21:29:00

Description

Directory traversal vulnerability in GoAhead web server 2.1 and earlier allows remote attackers to read arbitrary files via a .. attack in an HTTP GET request.